# xyz.openbmc_project.BIOSConfig.Common.Error.AttributeNotFound
- name: AttributeNotFound
  description: Specified Attribute is not found.
# xyz.openbmc_project.BIOSConfig.Common.Error.AttributeReadOnly
- name: AttributeReadOnly
  description: Specified Attribute is ReadOnly.
# xyz.openbmc_project.BIOSConfig.Common.Error.InvalidCurrentPassword
- name: InvalidCurrentPassword
  description: CurrentPassword verification failed.
# xyz.openbmc_project.BIOSConfig.Common.Error.PasswordNotSettable
- name: PasswordNotSettable
  description: Unable to set the new password.
